﻿/*
    Menu - First Level
*/
ul.dropdown  {
    position: relative; 
    list-style: none; 
    padding-top: 0px; 
    padding-bottom: 0px; 
    display:block; 
    -webkit-padding-start: 40px; 
    margin: 0px 0px 0px -40px; 
    padding: 0px 0px 0px 40px;
}

ul.dropdown li                      
{ 
    float: left; 
    padding: 1px 30px 1px 30px; 
    text-align: center; 
    display:list-item; 
    line-height: 25px;
    font-weight: normal; 
}
/*ul.dropdown a:hover                     
{
    color: #000; 
}*/

ul.dropdown li a 
{ 
    vertical-align: middle; 
}

ul.dropdown li:last-child a         
{ 
    border-right: none; 
} 

ul.dropdown li.hover,
ul.dropdown li:hover                
{
     position: relative; 
}

/*
    Menu - Second Level
*/
ul.dropdown ul                         
{ 
    visibility: hidden; 
    position: absolute; 
    left: 0; 
    padding: 0; 
    top: 100%; 
    left: 0; 
    list-style: none; 
    z-index: 3000; 
}

ul.dropdown ul li                     
{ 
    width: 220px; 
    float: none; 
    z-index: 0; 
    padding: 0; 
    line-height: 35px;
    border: none !IMPORTANT;
}

ul.dropdown li ul li div a 
{
    display: block;
    width: 195px
}
                               

/*
    Menu - Third Level and Beyond. 
*/
ul.dropdown ul ul                     
{ 
    left: 100%; 
    top: 0; 
    list-style: none; 
    z-index: 3000;
}

ul.dropdown ul ul ul li
{
    width: 300px;
}

ul.dropdown ul ul ul li a
{
    width: 275px;
}


ul.dropdown li:hover > ul              
{
    visibility: visible; 
}

.arrow
{
    vertical-align: middle;
    display: inline;
}

.mainHover 
{
    margin: 0px !IMPORTANT;
    padding: 0 29px 0 29px !IMPORTANT;
}

